easy_admin:
    entities:
        AdSection:
            class: App\AdsBundle\Entity\AdSection
            require_permission: ROLE_ADMIN
            disabled_actions: [delete, new]
            list:
                max_results: 9999
                title: entity.ad_section.title.list
                fields:
                    - { property: id, label: common.id }
                    - property: name
                      label: common.name
                    - property: workingName
                      label: common.working_name
                    - property: ads
                      label: entity.ad_section.form.label.ads_amount
                actions:
                    - { name: 'new', icon: 'plus' }
                    - { name: 'delete', icon: 'trash' }
            form:
                fields:
                    - type: group
                      css_class: col-lg-12
                      label: common.main_content
                      icon: paint-brush

                    - property: name
                      label: common.name
                    - property: workingName
                      label: common.working_name
                      help: common.working_name.help
                    - property: dimensions
                      label: entity.ad_section.form.label.dimensions
            new:
                title: entity.ad_section.title.new
            edit:
                title: entity.ad_section.title.edit
                fields:
                    - property: workingName
                      type_options:
                        disabled: true